.ddsmoothmenu{
	margin-left:0px;
	padding: 0;
	clear:both;
}

.ddsmoothmenu ul{
	
z-index:100;
margin: 0;
padding: 0;
margin-left:20px;
margin-top:25px;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
padding-left:0px;

}

.ddsmoothmenu ul li .noImg{position: relative; float: left; background-image:none;}
/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	
display: block;
color:#ffffff;
padding:6px 10px 8px 10px;
margin:17px 6px 14px;
font-family: 'PT Sans', sans-serif;
font-size:14px;
text-decoration: none;
border:1px solid #
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:hover{
background:url(../images/menu_div.gif) top repeat-x;
color:#ffffff;
padding:6px 9px 8px 9px;
margin:16px 6px 3px;
border:1px solid #10528e;
}


.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color:#ffffff;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*background:url(../images/menu_item_bg.jpg) top repeat-x;*/	
color: #ffffff;
}

.ddsmoothmenu ul li a.active{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:url(../images/menu_div.gif) top repeat-x;	
color: #ffffff;
padding:6px 9px 8px 9px;
margin:16px 6px 3px;
border:1px solid #10528e;
}


.ddsmoothmenu ul li a.lastitem {
background:none;
}

.ddsmoothmenu ul li a.lastitem:hover {
background:url(../images/menu_div.gif) top repeat-x;
color:#ffffff;
}	
.ddsmoothmenu ul li a.lastitem#active {
background:url(../images/menu_div.gif) top repeat-x;
color:#ffffff;
padding:6px 9px 8px 9px;
margin:16px 6px 3px;
border:1px solid #10528e;
width:47px;
}
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background:#195baf;
border-right:0px solid #000;
border-bottom:1px solid #656565;
border-left:0px solid #000;
/*filter:alpha(opacity=80); opacity:0.90;*/
z-index:200;
width:223px;
color:#fff;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
text-align:left;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
/*background:none*/;
font-family: 'PT Sans', sans-serif;
font-size:13px;
color:#fff;
width: 170px; /*width of sub menus*/
padding:15px 15px 15px 10px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #e5e5e5;
border-left: 0px solid #e5e5e5;
border-right: 0px solid #e5e5e5;
background-image:none !important;
}

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{
color:#fff;
height:20px;
}

.ddsmoothmenu ul li ul li a.last:link, .ddsmoothmenu ul li ul li a.last:visited{
color:#fff;
height:20px;
border-bottom: 0px solid #e5e5e5;
}


/*.ddsmoothmenu ul li ul li a:hover{
color:#000;
height:20px;
}

.ddsmoothmenu ul li ul li a.last:hover{
color:#000;
height:20px;
}*/

.ddsmoothmenu ul li ul li:hover{
background:url(../images/menu_div.gif) top repeat-x;

}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}